Subject: FVWM2 Bug

From: [email-masked]
Date: Wed, 24 Feb 1999 17:40:34 -0600 (CST)

Full_Name: Kelly Stephens
Version: Any
CVS_Date: 
OS: 
X_Server: 
Submission from: (NULL) (209.43.17.167)

On August 20, 1997 I wrote:
 > Hey,
 > 
 > Way back on October 13, 19996 I wrote:
 > 
 > > I noticed that the *FvwmScrollFore option is never used.  The source
 > > code completely ignores it.
 > 
 > Please fix either the code or documentation for FvwmScroll.
 > 
 > > I am including a small patch for two problems related to FvwmM4.
 > > First, the -m4-prefix is incompatible with the -m4-[es]quote. 
Second,
 > > the man pages are wrong when using -f to invoke FvwmM4, the correct
 > > solution is to use -cmd.  Don't freak out, it's a tiny patch.
 > 
 > The patch I included fixed the code in one place and the documentation
 > in three.  In the 2.0.46 release, one of the documentation files has
 > been fixed, but the other two and the code remain broken.  I have
 > updated my patch to fix these three items.  Please apply it!
 > 

Could we please get this patch into the code.  Pretty please with
sugar on top, if that's what it takes.  I have updated the patch again
for the 2.2 release.  It is gziped and uuencoded.

[2. application/octet-stream; fvwm-2.2-local.patch.gz]...

Thanks,
Kelly

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]